View Issue Details

IDProjectCategoryView StatusLast Update
0012680LazarusIDEpublic2009-03-20 11:02
ReporterMartin Friebe Assigned ToMartin Friebe  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version0.9.28Fixed in Version0.9.26.2 
Summary0012680: Synedit cursor may be invisible on last screenline
DescriptionSize the editor window's height in a way that the last line of text is exactly visible (editor_client_area.pixelheight mod font.heigth = 0), or maybe if you size it exactly one less than this.

In this case you will be able to move the caret to the last visible line, without the editor scrolling. But the caret will not show
TagsNo tags attached.
Fixed in Revision18016
LazTarget-
Widgetset
Attached Files

Relationships

has duplicate 0013093 closedMartin Friebe Cursor is not shown in the last line 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-11-21 00:55 Martin Friebe New Issue
2008-11-21 00:55 Martin Friebe Status new => assigned
2008-11-21 00:55 Martin Friebe Assigned To => Martin Friebe
2008-11-21 00:55 Martin Friebe LazTarget => -
2009-01-01 19:26 Martin Friebe Fixed in Revision => 18016
2009-01-01 19:26 Martin Friebe Status assigned => resolved
2009-01-01 19:26 Martin Friebe Fixed in Version => 0.9.28
2009-01-01 19:26 Martin Friebe Resolution open => fixed
2009-01-01 19:26 Martin Friebe Target Version 1.0.0 => 0.9.28
2009-01-02 15:26 Martin Friebe Status resolved => closed
2009-02-01 15:28 Martin Friebe Relationship added has duplicate 0013093
2009-03-20 11:02 Vincent Snijders Fixed in Version 0.9.28 => 0.9.26.2